.auth__main {
    background: linear-gradient(to bottom,rgb(80, 80, 80), rgb(65, 65, 65), rgb(39, 39, 39),  rgb(19, 19, 19), rgb(8, 8, 8), rgb(0, 0, 0) );
    display: flex;
    height: 100vh;
    justify-content: center;
    width: 100vw;
}

.auth__box-container {
    padding-bottom: 10%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 80%;

    @include from($small) {
        width: 60%;
    }

    @include from($medium) {
        width: 40%;
    }

    @include from($x-large) {
        width: 30%;
    }
    
}

.auth__form {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.auth__logoBox {
    margin-bottom: 40px;
}